# Translation of kio_info to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2009-09-03 06:27+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:07+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: info.cc:37
#, kde-format
msgid ""
"\n"
"Unable to locate file %1 which is necessary to run this service. Please "
"check your software installation."
msgstr ""
"\n"
"Klarer ikke å finne fila %1 som trengs for å kjøre denne tjenesten. "
"Kontroller programinstallasjonen."
